 .u-section-1 {
  background-image: url("images/about-image1-1.jpg");
  background-position: 74.62% 41.51%;
}

.u-section-1 .u-sheet-1 {
  min-height: 730px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 155px 628px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 69px 628px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 69px auto 60px 0;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 428px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 428px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 45.99% 32.83%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 331px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 208px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 73.9% 19.44%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 151px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 79.4% 12.37%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 47px;
  }
} .u-section-2 {
  min-height: 515px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 2px;
}

.u-section-2 .u-image-1 {
  min-height: 469px;
  background-image: url("images/accounting_3_persons-1.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-2 .u-container-layout-2 {
  padding: 19px 0;
}

.u-section-2 .u-text-1 {
  margin: 53px 124px 0 60px;
}

.u-section-2 .u-text-2 {
  margin: 46px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-right: 64px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 534px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 635px;
  }

  .u-section-2 .u-image-1 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
    margin-right: -28px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 801px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-right: -16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 20px;
    margin-left: 16px;
  }
} .u-section-3 {
  min-height: 298px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 297px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 33px 30px 13px;
}

.u-section-3 .u-text-1 {
  margin: 7px 161px 0 208px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 297px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 154px 0 129px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 348px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 90px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 158px;
    margin-right: 111px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 90px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 79px;
    margin-right: 104px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 376px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 103px;
    margin-right: 56px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 65px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 24px;
    margin-right: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 60px 40px 13px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 60px 40px 30px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 546px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 34px 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 11px 50px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 378px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 699px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 44px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 234px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 499px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 279px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 99px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 42px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 534px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }
}